# Interface MessageRejectedEvent

The MessageRejectedEvent type

interface MessageRejectedEvent {
body: EventStateBodyJS;
conversationId: string;
from: From;
id: number;
kind: "message:rejected";
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
timestamp

## Properties

### body

body: EventStateBodyJS

The body property of MessageRejectedEvent

### conversationId

conversationId: string

The conversationId property of MessageRejectedEvent

### from

from: From

The From property of MessageRejectedEvent

### id

id: number

The id property of MessageRejectedEvent

### kind

kind: "message:rejected"

The kind property of MessageRejectedEvent

### timestamp

timestamp: string

The timestamp property of MessageRejectedEvent